Files and folders overview

Most Windows tasks involve working with files and folders. Windows uses folders to provide a storage system for the files on your computer, just as you use manila folders to organize information in a filing cabinet.

folder Folders can contain many different types of files, such as documents, music, pictures, videos, and programs. You can copy and move files from other locations, such as another folder, computer, or the Internet, to folders you create. You can even create folders within folders.

For example, if you are creating and storing files in the My Documents folder, you can make a new folder within My Documents to contain the files. If you decide that you want to move the new folder to a different location, you can easily move it and its contents by selecting the folder and dragging it to the new location.

Related Topics


Open a file or folder

Microsoft Windows graphic

To open a file or folder

  1. Open My Documents.

    2. If the file or folder you want to open is not located in My Documents or its subfolders, use Search to find it. XOX

  2. Double-click the file or folder you want to open.

Notes

  • XOX
  • If the file you want to open is not associated with a particular program, you can select one. To do so, right-click the file, click Open With, and then select the name of the program.
  • You can use the View menu to change the way files are displayed. You can also use the View tab in the Folder Options dialog box to change file and folder settings. To open the Folder Options dialog box, on the Tools menu, click Folder Options.


Create a new folder

To create a new folder

  1. Open My Documents.
  2. Under File and Folder Tasks, click Make a new folder.

    3. A new folder is displayed with the default name, New Folder, selected.

  3. Type a name for the new folder, and then press ENTER.

Notes

  • XOX
  • You can also create a new folder by right-clicking a blank area in a folder window or on the desktop, pointing to New, and then clicking Folder.


Copy a file or folder to a floppy disk

To copy a file or folder to a floppy disk

  1. Insert the floppy disk into the disk drive.
  2. Open My Documents.

    3. If the file or folder you want to copy is not located in My Documents or its subfolders, use Search to find it. XOX

  3. Click the file or folder you want to copy.
  4. Under File and Folder Tasks, click Copy this file or Copy this folder.
  5. In Copy Items, click 3 1/2 Floppy (A:), and then click Copy.

Notes

  • XOX
  • You can also copy a file or folder to a floppy disk by right-clicking the file or folder, pointing to Send To, and then clicking 3 1/2 Floppy (A).


Move files by dragging

To move files by dragging

  1. Open Windows Explorer.
  2. Find the file or folder you want to move.
  3. Make sure the destination for the file or folder you want to move is visible. For example, if you are moving a file from the My Documents folder to the desktop, you might need to resize Windows Explorer so the desktop is visible.
  4. Drag the file or folder to the destination.

Notes

  • XOX
  • If you drag an item while pressing the right mouse button, you can move, copy, or create a shortcut to the file in its new location.
  • To copy the item instead of moving it, press and hold down CTRL while dragging.
  • If you drag an item to another disk, it is copied, not moved. To move the item, press and hold down SHIFT while dragging.
  • Dragging a program to a new location creates a shortcut to that program. To move a program, right-click and then drag the program to the new location. You must be logged on as an administrator to move a program.


Move a file or folder

To move a file or folder

  1. Open My Documents.

    2. If the file or folder you want to move is not located in My Documents or its subfolders, use Search to find it. XOX

  2. Click the file or folder you want to move.
  3. Under File and Folder Tasks, click Move this file or Move this folder.
  4. In Move Items, click the new location for the file or folder, and then click Move.

Notes

  • XOX
  • To select a consecutive group of files, click the first file, press and hold down SHIFT, and then click the last file. To select files or folders in nonconsecutive order, press and hold down CTRL, and then click the items you want.
  • You can also move a file or folder by dragging it to the desired location. XOX


Copy a file or folder

To copy a file or folder

  1. Open My Documents.

    2. If the file or folder you want to copy is not located in My Documents or its subfolders, use Search to find it. XOX

  2. Click the file or folder you want to copy.
  3. Under File and Folder Tasks, click Copy this file or Copy this folder.
  4. In Copy Items, select the drive or folder you want to copy to, and then click Copy.

Notes

  • XOX
  • You can copy more than one file or folder at a time.
  • To select consecutive files or folders, click the first item, press and hold down SHIFT, and then click the last item. To select nonconsecutive files or folders, press and hold down CTRL, and then click each item.


Select multiple files and folders

To select multiple files and folders

  1. Open My Documents.
  2. Do one of the following:
    • To select consecutive files or folders, click the first item, press and hold down SHIFT, and then click the last item.
    • To select nonconsecutive files or folders, press and hold down CTRL, and then click each item.
    • To select all the files and folders in the window, on the Edit menu, click Select All.

Notes

  • XOX
  • If you have selected all files or folders and then want to clear the selection, click in a blank area in the folder window.


Make a copy of a floppy disk

To make a copy of a floppy disk

  1. Insert a disk into your floppy disk drive (usually drive A).
  2. Open My Computer.
  3. Click the floppy disk drive.
  4. On the File menu, click Copy Disk.
  5. Click the drive you want to copy from and the drive you want to copy to, and then click Start.
  6. Follow the instructions on your screen.

Warning

  • Existing information on the disk you copy to is deleted during the copy process.

Notes

  • XOX
  • You can use the same drive for both disks.
  • The disks that you copy from and to must be the same type.
  • The Copy Disk command is not available unless you have selected a floppy disk.


Add or remove toolbar buttons in folder windows

To add or remove toolbar buttons in folder windows

  1. Open My Documents.
  2. Double-click the folder you want to customize.
  3. On the View menu, point to Toolbars, and then click Customize.
  4. To add a button, select a button from the list of Available toolbar buttons, and then click Add.

    -or-

    To remove a button, select a button from the list of Current toolbar buttons, and then click Remove.

Notes

  • XOX
  • To change the position of buttons on the toolbar, select a button from the list of Current toolbar buttons, and then click Move Up or Move Down.
  • You can change the location of the button labels and the size of the toolbar icons by changing Text Options or Icon Options.
  • To restore the toolbar buttons to their default settings, click Reset. This does not restore the Text Options.
  • You can also customize the toolbar by right-clicking the toolbar, and then clicking Customize.


Make a shortcut in a folder

To make a shortcut in a folder

  1. Open My Documents.

    2. If the folder where you want to place the shortcut is not located in My Documents or its subfolders, use Search to find it. XOX

  2. Double-click the folder where you want to place the shortcut.
  3. On the File menu, point to New, and then click Shortcut.
  4. Follow the instructions in the Create Shortcut Wizard.

Notes

  • XOX
  • If you want to create a shortcut to a folder, right-click the folder, and then click Create Shortcut. This creates a shortcut to the folder you selected. To move the shortcut, select it, and then drag it to a new location.
  • A shortcut is a quick way to start a frequently used program or open a file or folder without having to go to its installed location. XOX


Use shortcut menus

To use shortcut menus

  • Open Windows Explorer.
  • Right-click a file or folder.

    The shortcut menu displays the most common commands for that item.

Notes

  • XOX
  • Shortcut menus also appear when you right-click a file or folder on your desktop, in the right pane of a folder window, or when you right-click an empty space on the taskbar or desktop.
  • To display the entire shortcut menu, press and hold down SHIFT while right-clicking.


Change the program that opens a file

To change the program that opens a file

  1. Open My Documents.

    2. If the file you want is not located in My Documents or its subfolders, use Search to find it. XOX

  2. Right-click the file you want to open in a different program, and then click Properties.
  3. On the General tab, click Change.
  4. Click the name of the program in which you want the file to open.

Notes

  • XOX
  • This change affects all files that have the same file name extension as the file you selected. For example, if you change the program that opens a .jpg file, all .jpg files will open in this program.
  • You can also change the program that opens a file by right-clicking the file, clicking Open With, and then clicking the program name. If the program you want is not displayed, click Browse.


Assign a different user name to a program shortcut

To assign a different user name to a program shortcut

  1. Open My Computer.
  2. Double-click the drive where Windows is installed (usually drive C unless you have more than one drive), and then double-click the Program Files folder.

    3. If the contents of the folder are hidden, under System Tasks, click Show the contents of this folder.

  3. Double-click the folder that contains the program executable file you need. Executable files have the file extension .EXE.
  4. If you don't have a shortcut to the .EXE file for the program, right click the .EXE file, and then click Create Shortcut.
  5. Right-click the shortcut to the program .EXE file, and then click Properties.
  6. On the Shortcut tab, click Advanced, and then select the Run with different credentials check box.

Notes

  • XOX
  • Run with different credentials is useful when you are not logged on as an administrator but you need to perform an administrative task, such as changing a user's password.
  • When the Run with different credentials check box is selected, you:
    • can right-click the shortcut, and then click Run as to specify the user name with which to run the program.
    • are prompted to select Current user or The following user each time you open the shortcut to the program.


Add a comment to a file

To add a comment to a file

  1. Open My Documents.

    2. If the file you want is not located in My Documents or one of its subfolders, use Search to find it. XOX

  2. Right-click the file that you want to add a comment to, and then click Properties.
  3. On the Summary tab, in the Comments area, type your comment, and then click OK.

    -or-

    On the Summary tab, click Simple, and then, in the Comments area, type your comment and then click OK.

Notes

  • XOX
  • To display the comments you add to files, double-click the folder that contains the files you want to view. On the View menu, click Choose Details. In the Choose Details dialog box, select the Comments check box, and then click OK. On the View menu, click Details to see the comments for your files.


File compression overview

Compressing files, folders, and programs decreases their size and reduces the amount of space they use on your drives or removable storage devices. Drive compression decreases the amount of space used by all of the files and folders stored on that drive.

Windows supports two types of compression: NTFS compression and compression using the Compressed (zipped) Folders feature.

NTFS compression versus Compressed (zipped) Folders

NTFS compression

  • If you do not have an NTFS drive, this option is not available. To determine whether your drive is formatted with NTFS, open My Computer, right-click a drive, and then click Properties. The file system is indicated on the General tab.
  • You can compress individual files and folders using NTFS compression, as well as entire NTFS drives.
  • You can compress a folder without compressing its contents.
  • You can work with NTFS-compressed files without decompressing them.
  • You can display NTFS-compressed file and folder names in a different color to make them easier to identify.
  • You may notice a decrease in performance when working with NTFS-compressed files. When you open a compressed file, Windows automatically decompresses it for you, and when you close the file, Windows compresses it again. This process may decrease your computer’s performance.
  • NTFS-compressed files and folders only remain compressed while they are stored on an NTFS drive.
  • You cannot encrypt an NTFS-compressed file.
  • NTFS file encryption is not available on XOX.

Compressed (zipped) Folders

  • Files and folders that are compressed using the Compressed (zipped) Folders feature remain compressed on both FAT and NTFS drives.
  • You can run some programs directly from these compressed folders without decompressing them. You can also open files directly from compressed folders.
  • Zipped compressed files and folders can be moved to any drive or folder on your computer, the Internet, or your network, and they are compatible with other file compression programs.
  • Folders compressed using this feature are identified by a zipper icon.
  • You can protect files in a zipped compressed folder with a password.
  • Compressing folders using Compressed (zipped) Folders will not decrease your computer's performance.
  • To compress individual files using Compressed (zipped) Folders, create a compressed folder and then move or copy the files to that folder.

Notes

  • XOX
  • The Compressed (zipped) Folders feature is not available on XOX.


Compress a file or folder on an NTFS drive

To compress a file or folder on an NTFS drive

  1. Open My Computer.
  2. Double-click a drive or folder.
  3. Right-click the file or folder you want to compress, and then click Properties.
  4. On the General tab, click Advanced.
  5. Select the Compress contents to save disk space check box, and then click OK.
  6. In the Properties dialog box, click OK.
  7. In Confirm Attribute Changes, select the option you want.

Notes

  • XOX
  • You can only use NTFS compression for files and folders on drives formatted as NTFS. If the Advanced button does not appear, the file or folder you selected is not on an NTFS drive.
  • If you move or copy a file into a compressed folder, it is compressed automatically. If you move a file from a different NTFS drive into a compressed folder, it is also compressed. However, if you move a file from the same NTFS drive into a compressed folder, the file retains its original state, either compressed or uncompressed.
  • Files and folders that are compressed using NTFS compression cannot be encrypted.
  • You can choose to display NTFS-compressed files in a different color. XOX


Compress an NTFS drive

To compress an NTFS drive

XOX
  1. Open My Computer.
  2. Right-click the drive you want to compress.
  3. Click Properties.
  4. On the General tab, select the Compress drive to save disk space check box, and then click OK.
  5. In Confirm Attribute Changes, select the option you want.

Note

  • XOX


Viewing files and folders overview

Windows provides several new ways for you to arrange and identify your files when viewing them in folders, such as My Documents. When a folder is open, you can access each of the following view options on the View menu.

Show in Groups

Show in Groups allows you to group your files by any detail of the file, such as name, size, type, or date modified. For example, if you group by file type, image files appear in one group, Microsoft Word files appear in another group, and Excel files in another. Show in Groups is available in the Thumbnails, Tiles, Icons, and Details views. To show your files in groups, on the View menu, point to Arrange Icons by, and then click Show in Groups.

Thumbnails

Thumbnails view displays the images a folder contains on a folder icon so you can quickly identify the contents of the folder. For example, if you store pictures in several different folders, in Thumbnails view, you can tell at a glance which folder contains the pictures you want.

Windows displays up to four images on a folder background, by default. Or, you can choose one picture to identify a folder in Thumbnails view. The complete folder name is displayed under the thumbnail.

Tiles

Tiles view displays your files and folders as icons. The icons are larger than those in Icon view, and the sort information you select is displayed under the file or folder name. For example, if you sort your files by type, "Microsoft Word document" appears under the file name for a Microsoft Word document.

Filmstrip

Filmstrip view is available in picture folders. Your pictures appear in a single row of thumbnail images. You can scroll through your pictures using the left and right arrow buttons. If you click a picture, it is displayed as a larger image above the other pictures. To edit, print, or save the image to another folder, double-click the picture.

Icons

Icons view displays your files and folders as icons. The file name is displayed under the icon; however, sort information is not displayed. In this view you can display your files and folders in groups.

List

List view displays the contents of a folder as a list of file or folder names preceded by small icons. This view is useful if your folder contains many files and you want to scan the list for a file name. You can sort your files and folders in this view; however, you cannot display your files in groups.

Details

In Details view, Windows lists the contents of the open folder and provides detailed information about your files, including name, type, size, and date modified. In Details view you can also show your files in groups.

To choose the details you want to display, on the View menu, click Choose Details.


Show files and folders in groups

To show files and folders in groups

  1. Open My Documents.
  2. Double-click the folder you want to view.
  3. On the View menu, point to Arrange Icons by, and then click Show in Groups.

Notes

  • XOX
  • To change how items are grouped, on the View menu, point to Arrange Icons by, and then click one of the sort options.
  • To change the sort options available under Arrange Icons by, on the View menu, click Choose Details. In the Choose Details dialog box, select the check boxes next to the items you want to include in the Arrange Icons by list. Clear the check boxes next to the items you want to remove from the list.
  • To undo showing files and folders in groups, on the View menu, point to Arrange Icons by, and then click Show in Groups to remove the check mark next to the command.


Change how you view items in a folder

To change how you view items in a folder

  1. Open My Documents.

    2. If the folder you want is not located in My Documents or its subfolders, use Search to find it. XOX

  2. Double-click the folder that contains the files you want to view.
  3. On the View menu, click Filmstrip, Thumbnails, Tiles, Icons, List or Details.

Notes

  • XOX
  • To sort items by categories such as date, name, size, and type, on the View menu, point to Arrange Icons by, and then click the appropriate command.
  • In Details view, you can choose the file information you want to display. On the View menu, click Choose Details. Use the Choose Details dialog box to select and organize the information that is displayed.


View file details

To view file details

  1. Open My Documents.
  2. Double-click the folder that contains the files you want to view.
  3. On the View menu, click Details.

Notes

  • XOX
  • To change the details displayed, on the View menu, click Choose Details. In the Choose Details dialog box, click to select or clear the items you want to view.
  • To change the order of the columns, in the Choose Details dialog box, click Move Up or Move Down.


See what's on your computer

To see what's on your computer

  1. Open My Computer.
  2. To see what's on your hard drive, under Hard Disk Drives, double-click the drive you want to see.

    -or-

    To find a file or folder on a floppy disk, CD-ROM, or other media, under Devices with Removable Storage, double-click the item you want to see.

    -or-

    To find a file in a folder, under Files Stored on This Computer, double-click a folder.

Notes

  • XOX
  • To return to the previous folder, press BACKSPACE or click the Back button on the toolbar. If the toolbar is not visible, on the View menu, point to Toolbars, and then click Standard Buttons.
  • You can also use Windows Explorer to see the drives and folders on your computer. XOX
  • Files Stored on This Computer is only displayed if you are part of a workgroup.
  • For information about using Windows Explorer, click Related Topics.


Use Windows Explorer to see what's on your computer

To use Windows Explorer to see what's on your computer

  1. Open Windows Explorer.
  2. Click a folder in the Folders list to display its contents.

    3. If you want to see the contents of a drive, in the Folders list, click My Computer, and then double-click a drive.

Notes

  • XOX
  • If the Folders list does not appear, click Folders.
  • Clicking the plus sign next to a folder in the Folders list displays any subfolders it contains in the list. It does not display the contents of the folder in the right pane. To display the contents of a folder in the right pane, in the Folders list, click the folder. This will close the folder that was previously opened and display the selected folder's files and subfolders.
  • To change the size of either part of the window, drag the bar that separates the two panes.


View files and folders as thumbnails

To view files and folders as thumbnails

  1. Open My Documents.
  2. Double-click the folder that contains the content you want to view.
  3. On the View menu, click Thumbnails.

Notes

  • XOX
  • In Thumbnails view, Windows displays up to four images from your folder on the folder icon by default. The images Windows displays are the last four images you modified.
  • You can choose the picture that identifies a folder in Thumbnails view. The image file you choose does not have to be stored in the folder it identifies. XOX
  • To remove the thumbnails view, on the View menu, click Filmstrip, Tiles, Icons, List or Details. Filmstrip view is available in the My Pictures folder, its subfolders, and folders based on the Pictures and Photo Album templates.


Put part of a file on the desktop

To put part of a file on the desktop

  1. In your file, select the text or graphic you want to copy.
  2. Position the file window so you can see the desktop.
  3. Drag the text or graphic to the desktop.

Notes

  • Once on the desktop, the text or graphic becomes a scrap, which you can drag to other documents or programs.
  • You can use this feature if the program you are using supports OLE drag-and-drop functions. For example, Notepad does not support OLE.


Hide a file or folder

To hide a file or folder

  1. Open My Documents.

    2. If the file or folder you want to hide is not located in My Documents or its subfolders, use Search to find it. XOX

  2. Right-click the file or folder, and then click Properties.
  3. On the General tab, select the Hidden check box.

Notes

  • XOX
  • To view hidden files, on the Tools menu in any folder window, click Folder Options. On the View tab, under Advanced settings, select Show hidden files and folders.


View files and folders as tiles

To view files and folders as tiles

  1. Open My Documents.
  2. Double-click the folder that contains the files or folders you want to view.
  3. On the View menu, click Tiles.

Notes

  • XOX
  • To show your files and folders in groups, on the View menu, point to Arrange Icons by, and then click Show in Groups.
  • To change how your files are grouped, click an option under Arrange Icons by.
  • To make different details available for grouping, on the View menu, click Choose Details. Select the details you want.


Change the picture that identifies a folder

To change the picture that identifies a folder

  1. Open My Documents.

    2. If the folder you want to change is not located in My Documents or its subfolders, use Search to find it. XOX

  2. Right-click the folder you want to change, and then click Properties.
  3. On the Customize tab, under Folder pictures, click Choose Picture.
  4. Click the picture you want to use to identify the folder in Thumbnails view.

Notes

  • XOX
  • You must be in Thumbnails view to see the folder picture. To switch to Thumbnails view, on the View menu, click Thumbnails.
  • In Thumbnails view, Windows displays up to four images from your folder on the folder icon by default. The images Windows displays are the last four images you modified.


Show file and folder tasks in Windows Explorer

To show file and folder tasks in Windows Explorer

  1. Open Windows Explorer.
  2. Click the Close button close button in the right corner of the Folders list.

Notes

  • XOX
  • To show the Folders list after hiding it, click Folders on the toolbar.
  • If you open the Search Companion or History view, you can click the Close button in the right corner of these views to close them and show file and folder tasks.


File and folder management overview

Every Windows folder provides easy access to common file and folder management tasks. When you open any folder on your computer, a list of hyperlinked tasks is displayed next to the folder contents. You can select a file or folder, and then click a task to rename, copy, move, or delete it. You can also send a file in e-mail or publish it to the Web.

In addition to the basic file and folder tasks provided in all Windows folders, there are several folders that provide links to specialized tasks.

My Pictures and My Music folders provide task links that can help you manage your picture and music files.

In the My Computer folder, you can view and select the drives on your computer, the devices with removable storage, and the files stored on your computer. You can use the task links in this folder to view information about your computer, change system settings using Control Panel, and perform other system management tasks.

Use the Recycle Bin tasks to empty the Recycle Bin or restore deleted files and folders to their original locations. The Recycle Bin is displayed on your desktop.

Note

  • You might need to be an administrator of this computer to perform certain system management tasks. XOX


Change the name of a file or folder

To change the name of a file or folder

  1. Open My Documents.

    2. If the file or folder you want to rename is not located in My Documents or its subfolders, use Search to find it. XOX

  2. Click the file or folder you want to rename.
  3. Under File and Folder Tasks, click Rename this file or Rename this folder.
  4. Type the new name, and then press ENTER.

Notes

  • XOX
  • Some programs cannot interpret long file names. The limit for programs that do not support long file names is eight characters. File names cannot contain the following characters:
    \ / : * ? " < > |.
  • You can also rename a file or folder by right-clicking it and then clicking Rename.
  • The names of system folders such as Documents and Settings, Windows, or System32 cannot be changed. They are required for Windows to run properly.


Send a file in e-mail

To send a file in e-mail

  1. Open My Documents and locate the file you want to send in e-mail.

    2. If the file you want to send in e-mail is not located in My Documents or its subfolders, use Search to find it. XOX

  2. Click the file.
  3. Under File and Folder Tasks, click E-mail this file.
  4. In the new e-mail message, type the e-mail address and any other information, and then click Send.

Notes

  • XOX
  • You must have an e-mail account to use this feature.
  • If you want to send all of the files in a folder in e-mail, click the folder, and then, under File and Folder Tasks, click E-mail this folder's files.
  • If you send large or complex image files, you can change the image sizes so your message can be sent more quickly. XOX


Delete a file or folder

To delete a file or folder

  1. Open My Documents.

    2. If the file or folder you want to delete is not located in My Documents or its subfolders, use Search to find it. XOX

  2. Click the file or folder you want to delete.

  3. Under File and Folder Tasks, click Delete this file or Delete this folder.

Notes

  • XOX
  • You can also delete files or folders by right-clicking the file or folder and then clicking Delete.
  • To retrieve a file you have deleted, double-click the Recycle Bin icon on your desktop. Right-click the file you want to retrieve, and then click Restore.
  • To permanently delete a file, press and hold down SHIFT and drag it to the Recycle Bin. The item is permanently deleted and cannot be retrieved from the Recycle Bin.


Personal folders overview

My Documents is your personal folder. It contains two specialized personal folders, My Pictures and My Music. You can make your personal folders available to each person with a user account on this computer, or you can make them private so that only you can access the files within them.

Windows creates personal folders for every user on the computer. When there is more than one person using the computer, each personal folder is identified by the user's name. For example, if John and Jane use the same computer, there will be two sets of personal folders: John's Documents, Music, and Pictures, and Jane's Documents, Music, and Pictures. When John is logged on to the computer, his personal folders appear as My Documents, My Pictures, and My Music, and Jane's appear as Jane's Documents, Jane's Pictures, and Jane's Music.

Windows also provides a Shared Documents folder for files you want to share with other users. Like My Documents, the Shared Documents folder contains a Shared Pictures and Shared Music folder. These folders are for pictures and music you want to share with other people who use your computer.

You can use Windows Explorer to access your personal folders or the Shared Documents, Music, and Pictures folders. XOX

Note

  • If you are connected to a network domain, the Shared Documents, Shared Pictures, and Shared Music folders are not available.


Managing your pictures

You can organize and share pictures with others on your computer and on the Internet using the My Pictures folder. When you save pictures from your digital camera or scanner to your computer, Windows stores them in the My Pictures folder by default. This folder contains links to specialized picture tasks, such as printing a picture and ordering prints from the Internet, that help you manage your photos and image files.

Organize your pictures

Windows provides several ways to organize and view your pictures.

You can store all of your pictures in the My Pictures folder, or you can make photo album folders for storing a smaller number of related photos. This is useful if you want to keep pictures of special events or pictures that you need for a specific purpose separate from your other pictures.

You can view your photos and image files as a slide show or in the Filmstrip view. In Filmstrip view, your pictures appear in a single row of thumbnail images. You can scroll through your pictures using the left and right arrow buttons. If you click a picture, it is displayed as a larger image above the other pictures. You can double-click a picture to edit, print, or save the image to another folder.

Learn how to:

  • Make a photo album on your computer.
  • View your pictures as a slide show.
  • View your pictures as a filmstrip.

Share your pictures

The My Pictures folder makes sharing your pictures easy. You can use the tasks in My Pictures to send your pictures in e-mail or publish them in a secure, private location on the Web. You can also print your pictures directly from the My Pictures folder.

If you want to order prints of the pictures you have on your computer, click the Order prints online task in My Pictures. The Online Print Ordering Wizard will help you place your order with a company that will process your photographs.

The Shared Pictures folder provides a place where everyone who uses your computer can share pictures. If you want to move a picture to the Shared Pictures folder, click the picture and drag it to the Shared Pictures folder link in your folder.

Learn how to:

  • Send a photo in e-mail.
  • Publish pictures and documents to the Web.
  • Print a picture.
  • Order prints of your pictures online.
  • Share pictures and music on your computer.

Note

  • If you are connected to a network domain, the Shared Documents, Shared Pictures, and Shared Music folders are not available.


View your pictures as a slide show

To view your pictures as a slide show

  1. Open My Pictures.
  2. Under Picture Tasks, click View as a slide show.

Notes

  • XOX
  • Use the slide show toolbar buttons to play, pause, move to the previous or next slide, or end the slide show. If the toolbar is not displayed, move the pointer across the screen, and it will appear in the upper-right corner of the screen. You can also use the following keyboard shortcut keys while viewing your pictures as a slide show:
    • Press these keyboard keys | To do this
Left Arrow, PAGE UP, or Up Arrow | Go to the previous image in this folder.
Right Arrow, PAGE DOWN, or Down Arrow | Go to the next image in this folder.
CTRL+K | Rotate the image by 90 degrees clockwise.
CTRL+L | Rotate the image by 90 degrees counter-clockwise.
SPACEBAR | Switch between playing and pausing the slide show.
ENTER | Go to the next image.
ESC | Exit the slide show.
TAB | Turn the slide show toolbar on or off.
  • If none of the pictures or only one picture is selected, all of the pictures will be shown in the slide show. If two or more pictures are selected, only those pictures will be shown in the slide show.
  • You can view your pictures as a slide show in any My Pictures subfolder or any folder customized as a pictures folder.


Make a photo album on your computer

To make a photo album on your computer

  1. Open My Pictures.
  2. Under File and Folder Tasks, click Make a new folder.
  3. Type the name of the folder, and then press ENTER.
  4. Right-click the new folder, and then click Properties.
  5. On the Customize tab, under Use this folder type as a template, select Photo Album.

Notes

  • XOX
  • Using the Thumbnails view in the My Pictures folder will help you quickly determine which pictures your albums contain. In this view, the last four image files you modified in each folder are displayed as thumbnails on the folder icon. To switch your folder to Thumbnails view, on the View menu, click Thumbnails.
  • Photo album folders are best for managing smaller numbers of pictures.


Print a picture

To print a picture

  1. Open My Pictures.
  2. Under Picture Tasks, click Print pictures.
  3. Follow the instructions in the Photo Printing Wizard.

Notes

  • XOX
  • You do not have to select the pictures you want to print before clicking Print pictures. The Photo Printing Wizard displays all the image files from the open or selected folder so you can select the files you want to print.
  • You can print pictures from a folder without opening the folder. Click the folder that contains the pictures you want to print, and then, under Picture Tasks, click Print pictures.


Order prints of your pictures online

To order prints of your pictures online

  1. Open My Pictures.
  2. Select one or more pictures.
  3. Under Picture Tasks, click Order prints online.
  4. If you have not set up an Internet connection on your computer, follow the instructions for setting one up. If you do have an Internet connection, go to the next step.
  5. Follow the instructions in the Online Print Ordering Wizard to order your prints online.

Notes

  • XOX
  • If you do not select pictures before clicking Order prints online, all of the pictures in the folder will appear in the Online Print Ordering Wizard. If you select one or more pictures, only the pictures you select will appear in the wizard.


Use a picture as a desktop background

To use a picture as a desktop background

  1. Open My Pictures.
  2. Click the picture you want to use as a desktop background.
  3. Under Picture Tasks, click Set as desktop background.

Notes

  • XOX
  • You can also right-click the picture, and then click Set as Desktop Background.
  • If you want to change the way the picture is displayed on your desktop, right-click the desktop, and then click Properties. On the Desktop tab, in the Position box, select a display option.


View pictures as a filmstrip

To view pictures as a filmstrip

  1. Open My Pictures.
  2. On the View menu, click Filmstrip.

    3. You can use the filmstrip toolbar buttons to select the previous and next pictures in the filmstrip or work with the selected picture. The following table describes these buttons.

    Click this button | Called | To do this | Or, press these keyboard keys
Previous Image button | Previous image | Go to the previous page in this folder. If you are viewing the first image in the folder, this button is inactive. | LEFT ARROW
Next Image button | Next image | Go to the next page in this folder. | RIGHT ARROW
Rotate clockwise button | Rotate clockwise | Rotate the image by 90 degrees clockwise. | CTRL+K
Rotate counter-clockwise button | Rotate counter-clockwise | Rotate the image by 90 degrees counter-clockwise. | CTRL+L

Notes

  • XOX
  • Click a picture to select it. Double-click a picture to see a preview of it in the Windows Picture and Fax Viewer.
  • You can view your pictures as a filmstrip in any My Pictures subfolder or any folder customized as a pictures folder.


Managing your music

Windows Media Player and the My Music folder work together to make storing, playing, and sharing music on your computer a seamless experience. When you use Windows Media Player to copy music from your CD-ROM or download it from the Internet, Windows stores it in the My Music folder by default. This folder contains links to specialized music tasks that can help you manage and enjoy the music you store on your computer.

Play your music

Windows automatically creates an artist folder for every album or track you copy to your computer. An artist folder contains every album by that artist that you copy to your computer. That way, if you want to listen to all of your music by one artist, you just open the artist folder, and under Music Tasks, click Play all.

If you are connected to the Internet while you are copying music from your CD-ROM drive to your computer, Windows Media Player automatically searches the Internet for album information, including the album cover art. If the information is available, Windows Media Player downloads it to the My Music folder, and the cover art is displayed on the album's folder icon. This makes it easy to identify which album you want to play within an artist folder.

Using Windows Media Player and the task links in music folders, you can copy entire albums or individual tracks from an album to your computer, delete tracks, rename tracks, move tracks to another album, and add shortcuts to your favorite album.

Learn how to:

  • Play music stored on your computer.
  • Play all of your music by the same artist.
  • Include other albums in a music folder.
  • Shop for music online.
  • To learn about using Windows Media Player to copy music to your computer, see Windows Media Player online Help.

Share your music

You can share your music with others on your computer or take your music with you wherever you go.

To share music with other people who use your computer, copy or move the music to the Shared Music folder. This folder is available to everyone who uses your computer.

If you want to take music with you when you leave your home or workplace, you can create your own CDs or use Windows Media Player to copy music to a portable device that is attached to your computer.

When you copy music to your computer or a portable device, remember that some digital media files, such as music you download from the Internet or tracks you copy from a CD, may be secured from random distribution by a license.

Learn how to:

  • Share pictures and music on your computer.
  • Create your own CD.
  • To learn how to copy music to a portable device, see online Help in Windows Media Player, the program in which your media files open.
  • To learn about working with licensed digital media files, see Windows Media Player online Help.

Note

  • If you are connected to a network domain, the Shared Documents, Shared Pictures, and Shared Music folders are not available.


Play music stored on your computer

To play music stored on your computer

  1. Open My Music.
  2. Under Music Tasks:

    Click Play all to play the music in all of the album folders.

    -or-

    Select an album or multiple music tracks, and then click Play selection to play all of the music in one album folder or to play the selected tracks.

Notes

  • XOX
  • To play one music track, double-click the track.
  • When you use the Play all task to play all of the albums in the My Music folder, the album order is shuffled by default. When you use Play all to play all of the music in a single album, the music tracks are played consecutively.


Shop for music online

To shop for music online

You must have an Internet connection to shop for music online.

  1. Open My Music.
  2. Under Music Tasks, click Shop for music online.

Notes

  • XOX
  • When you click the Shop for music online task from an album folder, Windows opens a WindowsMedia.com Web page where you can buy other albums by the same artist.


Play all of your music by the same artist

To play all of your music by the same artist

  1. Open My Music.
  2. Select the artist folder you want.
  3. Under Music Tasks, click Play selection.

Notes

  • XOX
  • When you download or copy music to your computer, Windows places music by the same artist in one folder. Windows creates subfolders within the artist folder for each album.
  • To play an album or multiple tracks, select the folder or music tracks you want and click Play selection. To play one track, double-click the music track.
  • If you click Play all in the My Music folder without selecting a folder or music track, Windows will play all of the music in your My Music folder and subfolders in random order. If you click Play all within a My Music subfolder, your music is played consecutively, according to the order of the tracks on the album.


Display license information for multimedia content

To display license information for multimedia content

  1. Open My Documents.

    2. If the folder you want is not located in My Documents or its subfolders, use Search to find it. XOX

  2. Double-click the folder that contains the licensed media files.
  3. On the View menu, click Choose Details.
  4. Select the License check box.

Notes

  • XOX
  • To view the license information for multimedia files in a folder, on the View menu, click Details.


Sharing files and folders overview

You can share the files and folders stored on your computer, on a network, and on the Web. The method you choose depends on whom you want to share files with, and what computer they will use to access the files.

When you share files or folders, they are not as protected as they are when you do not share them. People with access to your computer or your network might be able to read, copy, or change files that are in a shared folder. You should always be aware that the files and folders that you share are available to other people and be sure to monitor your shared files and folders on a regular basis.

Important

  • If your computer is not joined to a domain, you can use the Network Setup Wizard to automatically turn file and printer sharing on or off. XOX

If you both use the same computer

You can put the files you want to share in the Shared Documents folder. Files stored in the Shared Documents folder or its subfolders are always available to other users on your computer.

Step-by-step procedure

Note

  • If you are connected to a network domain, the Shared Documents, Shared Pictures, and Shared Music folders are not available.

If both computers are on the same network

You can share a folder or drive on your computer with others on the network. You can also control whether the files in the shared folder can be modified by other users.

If your computer is connected to a network domain, use this procedure:

Step-by-step procedure

If your computer is connected to a workgroup, use this procedure:

Step-by-step procedure

Note

  • If you are connected to a network domain, you will need to set the Access control for the folder or drive after sharing it. For more information, go to To set, view, change, or remove file and folder permissions.

If you want to share your files online

You can publish pictures and documents on the Web using the Web Publishing Wizard. The files will be stored in a private, online folder that you manage.

Step-by-step procedure

If you don't want others to access your files

You can prevent other users from accessing your folders and the files they contain. When your computer is connected to a domain, this is called setting permissions for your file or folder. When your computer is connected to a workgroup, this is called making your folders private.

If your computer is connected to a network domain, use this procedure:

Step-by-step procedure

If your computer is connected to a workgroup, use this procedure:

Step-by-step procedure


Using the Shared Documents folder

Shared folders are counterparts to your personal folders: My Documents, My Pictures, and My Music. Shared Documents, Shared Pictures, and Shared Music provide a place for you to store files, pictures, and music that everyone on your computer can access. For example, Billy can put his homework in Shared Documents so that dad can check his work. And mom can put digital pictures from the family vacation in Shared Pictures so that the whole family can see them.

The contents of the shared folders are always available to anyone who uses your computer.

Learn how to:

  • Use Shared Documents to share files on your computer.
  • Use Shared Pictures and Shared Music to share pictures and music on your computer.

    • Note

    • If you are connected to a network domain, the Shared Documents, Shared Pictures, and Shared Music folders are not available.


Share files and folders on your computer

To share files and folders on your computer

Moving or copying a file or folder to Shared Documents makes it available to anyone who has a user account on your computer.

  1. Open My Documents.
  2. Click the file or folder that you want to share.
  3. Drag the file or folder to Shared Documents in Other Places.

Notes

  • XOX
  • If you are connected to a network domain, the Shared Documents, Shared Pictures, and Shared Music folders are not available.
  • If the file or folder you want to share is not located in My Documents or one of its subfolders, use Search to find it. XOX


Share pictures and music on your computer

To share pictures and music on your computer

  1. Open My Documents.
  2. Follow the instructions under the option that matches what you want to do:

    3. Share a picture with other users on your computer

    1. Double-click the My Pictures folder.
    2. Double-click the folder that contains the pictures you want to share.
    3. Click the picture or picture folder.
    4. Under File and Folder Tasks, click Move this file or Move this folder.
    5. In the Move Items dialog box, click the Shared Documents folder, and then click the Shared Pictures folder.
    6. Click Move.

    Note

    • If you want to share pictures or picture folders that are stored in My Pictures, not one of its subfolders, select the item you want to share and drag it to the Shared Pictures link under Other Places.

    Share music with other users on your computer

    1. Double-click the My Music folder.
    2. Double-click the artist folder that contains the album or tracks you want to share.
    3. Click the music album or track.
    4. Under File and Folder Tasks, click Move this file or Move this folder.
    5. In the Move Items dialog box, click the Shared Documents folder, and then click the Shared Music folder.
    6. Click Move.

    Note

    • If you want to share music tracks or artist folders that are stored in My Music, not one of its subfolders, select the item you want to share and drag it to the Shared Music link under Other Places.

Notes

  • XOX
  • If you are connected to a network domain, the Shared Documents, Shared Pictures, and Shared Music folders are not available.
  • Dragging an item to a new location removes it from the old location. To copy the item to a new location instead of moving it, press and hold down CTRL while dragging.


Share a drive or folder on the network

To share a drive or folder on the network

  1. Open Windows Explorer, and then locate the drive or folder you want to share.
  2. Right-click the drive or folder, and then click Sharing and Security.
    • If you are sharing a drive, on the Sharing tab, click If you understand the risk but still want to share the root of the drive, click here.
    • If you are sharing a folder, go to the next step.
  3. Do one of the following:
    • If the Share this folder on the network check box is available, select the check box.
    • If the Share this folder on the network check box is not available, this computer is not on a network. If you would like to set up a home or small office network, click the Network Setup Wizard link and follow the instructions to turn on file sharing. Once file sharing is enabled, begin this procedure again.

Notes

  • XOX
  • When you share a drive or folder, anyone who has user access to the network can read the contents of that drive or folder. If you want to remove the drive or folder from the network, follow steps 1 and 2 above to get to the Sharing tab. On the Sharing tab, in Network sharing and security, clear the Share this folder on the network check box.
  • To allow complete access to the contents of your shared drive or folder, follow steps 1 and 2 above to get to the Sharing tab. On the Sharing tab, in Network sharing and security, select the Allow network users to change my files check box.
  • To change the name of your folder on the network, in the Share name text box, type a new name for your folder. This will not change the name of the folder on your computer.
  • If you are logged on as a guest (a guest account provides access to the computer for any user who does not have a user account on the computer), you cannot create a shared folder.
  • The Sharing option is not available for the Documents and Settings, Program Files, and WINDOWS system folders. In addition, you cannot share folders in other user's profiles.


Make your folders private

To make your folders private

  1. Open My Computer.
  2. Double-click the drive where Windows is installed (usually drive (C:), unless you have more than one drive on your computer).

    3. If the contents of the drive are hidden, under System Tasks, click Show the contents of this drive.

  3. Double-click the Documents and Settings folder.
  4. Double-click your user folder.
  5. Right-click any folder in your user profile, and then click Properties.
  6. On the Sharing tab, select the Make this folder private so that only I have access to it check box.

Notes

  • XOX
  • This option is only available for folders included in your user profile. Folders in your user profile include My Documents and its subfolders, Desktop, Start Menu, Cookies, and Favorites. If you do not make these folders private, they are available to everyone who uses your computer.
  • When you make a folder private, all of its subfolders are private as well. For example, when you make My Documents private, you also make My Music and My Pictures private. When you share a folder, you also share all of its subfolders unless you make them private.
  • You cannot make your folders private if your drive is not formatted as NTFS. For information about converting your drive to NTFS, click Related Topics.


Other Places overview

Windows folders help you quickly find and work with files on your computer, network, or the Internet. Every folder contains a list of links called Other Places, which can help you find the places you need, such as My Computer, My Network Places, and your Desktop. Depending on which folder you are working in, Other Places may also provide links to the My Documents and Shared Documents folders.

My Computer

Displays the storage devices available on your computer, such as your CD-ROM and floppy drives, and the network. My Computer also provides immediate access to system management tools through a link to Control Panel.

XOX

My Network Places

Displays shortcuts to other computers and shared resources on your network and Web servers, if you have access to those computers. My Network Places also provides links for viewing your network connections, setting up a small business or home network with the Network Setup Wizard, and viewing computers in your workgroup.

XOX

Desktop

The on-screen work area on which windows, icons, menus, and dialog boxes appear. You can add shortcuts to your Desktop for frequently used programs, files, and folders. To add a shortcut to your Desktop, right-click a blank area on your Desktop, point to New, and then click Shortcut. Follow the instructions in the Create Shortcut Wizard.

My Documents and Shared Documents

Provides an easy way for you to store and share your personal files. My Documents, My Pictures, and My Music folders are created for each user on your computer. If there is more than one user on your computer, these folders contain a link to their shared counterparts: Shared Documents, Shared Pictures, and Shared Music. If you want to share your personal files with other people who use your computer, you can copy or move them from your personal folders to the Shared Documents, Pictures, or Music folders located in Other Places.

XOX

XOX

Note

  • If you are connected to a network domain, the Shared Documents, Shared Pictures, and Shared Music folders are not available.


Network Places overview

My Network Places overview

My Network Places displays shortcuts to shared computers, printers, and other resources on the network. The shortcuts are created automatically in My Network Places whenever you open a shared network resource, such as a printer or shared folder.

The My Network Places folder also contains hyperlinks to tasks and locations on your computer. These links can help you view your network connections, add shortcuts to network places, and view computers in your network domain or in your workgroup.

Click the Add a network place task to start the Add Network Place Wizard. This wizard helps you to create new shortcuts to shared folders and resources on your network, Web, and FTP servers. If you don't have folders on a Web server already, the Add Network Place Wizard will help you create a new folder for storing your files online.

You can view, manage, move, copy, save, and rename the files and folders you have stored on a Web server just as you would files and folders stored on your computer. When you view the contents of a folder that is stored on the Web, the folder's Internet address is displayed in the Address bar.

Open My Network Places.

Notes

  • XOX
  • The View workgroup computers task is displayed in My Network Places when your computer is in a workgroup and not in a domain. Double-click this icon to narrow your search to only those computers, printers, and resources that share a workgroup with your computer.
  • If your computer is connected to a workgroup that has less than 32 computers, Windows will automatically create shortcuts in My Network Places to the shared resources in your workgroup.
  • To add a shortcut in My Network Places to a folder on a Web server, the Web server must support network places. Network places requires the Web Extender Client (WEC) protocol and FrontPage extensions, or the WebDAV protocol and Internet Information Services (IIS). You must also have read and write access to the Web server. If you are on a network, contact your network administrator for information about available Web servers and how to access them.


Assign a drive letter to a network computer or folder

To assign a drive letter to a network computer or folder

  1. Open My Computer.
  2. On the Tools menu, click Map Network Drive.
  3. In Drive, select a drive letter.
  4. In Folder, type the server and share name of the computer or folder you want.

    5. Example:

    \\servername\sharename.

    -or-

    Click Browse to find the computer or folder.

Notes

  • XOX
  • To reconnect to the mapped drive every time you log on, select the Reconnect at logon check box.
  • Mapped drives are available only when the host computer is available.
  • Network drives are assigned letters from Z to A, and local drives (your hard drive and removable storage devices) are assigned letters from A to Z.
  • You can assign a computer or shared folder to a different drive letter by disconnecting from the drive and then reassigning it to a new drive letter.


Disconnect from a mapped network drive

To disconnect from a mapped network drive

  1. Open My Computer.
  2. On the Tools menu, click Disconnect Network Drive.
  3. Click the drive from which you want to disconnect, and then click OK.

Note

  • XOX


Make a shortcut to a network place

To make a shortcut to a network place

  1. Open My Network Places.
  2. Under Network Tasks, click Add a network place.
  3. Follow the instructions in the Add Network Place Wizard to add a shortcut to a location on your network, Web site, or FTP site.

Notes

  • XOX
  • You can use the Add Network Place Wizard to create a shortcut to a network place or a personal online folder stored on the Microsoft Network (MSN). The shortcut is stored in My Network Places, but you can move it to another location by selecting it and dragging it to your desktop or another folder.


Put a shortcut on the desktop

To put a shortcut on the desktop

  1. Open My Computer.
  2. Double-click a drive or folder.
  3. Click the item you want, such as a file, program, folder, printer, or computer.
  4. On the File menu, click Create Shortcut.
  5. Resize the window so you can see the desktop.
  6. Drag the new shortcut to the desktop.

Notes

  • XOX
  • You can also drag an item to the desktop with the right mouse button, and then click Create Shortcut(s) Here.
  • To change the shortcut's properties, right-click the shortcut, and then click Properties.
  • When you delete a shortcut to an item, the original item is not deleted. It still exists on your computer in its original location.


Using Web Folders

Using Web Folders to view and transfer files, folders, and other information to a Web server offers you a more secure computing experience.

Web Folders transfer information over a network connection to a remote Web server, but can use the Secure Sockets Layer (SSL) protocol to help protect information as it is being transmitted. (It is not a requirement for Web Folders to use SSL, but it is recommended.) Using SSL with Web Folders requires that the Web server also supports SSL.

Web Folders also support Windows authentication (a method for helping to verify the identity of a user), which can help protect your password when you are logging on to a Web server that also supports Windows authentication.

Notes

  • If a Web server supports the SSL protocol, the Internet address for the server will begin with https:// instead of http://.
  • It is recommended that you enable Windows Firewall when transferring files using Web Folders. XOX
  • XOX


Send a file to a Web Server that uses Web Folders

To send a file to a Web server that uses Web Folders

  1. Open My Network Places.
  2. Under Network Tasks, click Add a network place.
  3. In the Add Network Place Wizard, follow the instructions to add a shortcut to a Web site that supports Web Folders.

    4. When you have successfully added the shortcut, an icon for your new shortcut will appear in the My Network Places folder.

  4. Under Other Places, click My Documents.
  5. Click the file or folder that you want to copy to the Web server.
  6. Under File and Folder Tasks, click Copy this file or Copy this folder.
  7. In the Copy Items dialog box, click the My Network Places folder, click the shortcut folder that you want, and then click Copy.

The file or folder you copy might inherit permissions from the Web server it is copied to. This might make it available to users who have access to the Web server.

Notes

  • XOX
  • The Web server that hosts the document or folder that you want to access must support the Web Folders protocol (WebDAV) and Internet Information Services (IIS), or the Web Extender Client (WEC) protocol and FrontPage extensions. You must also have read and write access to the Web server. If you are on a network, contact your network administrator for information about available Web servers and how to access them.


Sending a file overview

Using the Send To folder, you can quickly send a file to a floppy disk, your desktop, another person using e-mail, or the My Documents folder. Every user on your computer has a Send To folder and can customize its contents. When you add new locations to the Send To folder, they appear on the Send To menu when you right-click a file.

Adding other locations to the Send To menu is convenient if you frequently perform the same file management tasks. For example, if you back up files on another network computer every day, having the computer on the Send To menu can save you time.

For information about how to add locations to the Send To menu, click Related Topics.


Send files and folders to another place quickly

To send files and folders to another place quickly

  1. Open My Documents.

    2. If the file you want to send is not located in My Documents or its subfolders, use Search to find it. XOX

  2. Click the file or folder you want to send.
  3. On the File menu, point to Send To, and then click the destination.

Notes

  • XOX
  • You can also right-click a file or folder, point to Send To, and then click a destination.
  • You must have an e-mail account to send a file or folder to a mail recipient.


Add a destination to the Send To menu

To add a destination to the Send To menu

  1. Open My Computer.
  2. Double-click the drive where Windows is installed (usually drive C, unless you have more than one drive on your computer).

    3. If you can't see the items on your drive when you open it, under System Tasks, click Show the contents of this drive.

  3. Double-click the Documents and Settings folder.
  4. Double-click the folder of a specific user.
  5. Double-click the SendTo folder.

    6. The SendTo folder is hidden by default. If it is not visible, on the Tools menu, click Folder Options. On the View tab, click Show hidden files and folders.

  6. On the File menu, point to New, and then click Shortcut.
  7. Follow the instructions on your screen.

Note

  • XOX


File properties overview

Files and folders have property sheets, which display information such as size, location, and the date the file or folder was created. When you view the properties of a file or folder, you can also get information about the:

  • File or folder attributes.
  • Type of file.
  • Name of the program that opens the file.
  • Number of files and subfolders contained in the folder.
  • Last time the file was modified or accessed.

Depending on the type of file or folder, you can also view additional information, displayed on the following tabs:

    General

    Identifies the file type; the program associated with the file; its location and size; and the date it was created, last modified, and last opened.

    AutoPlay

    Allows you to change the way Windows handles the media files it detects on a device with removable storage, such as a digital camera or a CD-ROM. For example, when Windows detects music tracks on your CD-ROM drive, it can automatically play the tracks or it can allow you to view them in a folder.

    Security

    Lists other users who can modify, read and execute, view folder contents, write to the file or folder, or have read-only access.

    Sharing

    Allows you to share the folder with other users and set access permissions for the files it contains.

    Custom

    Allows you to create new properties for a file that provide additional information about the file. To use the Custom tab to create a new property for a file, in the Name box, select or type a property name. In the Type box, select a property type, such as Text or Date. In the Value box, type a value for the property. For example, you might select Department in the Name box, Text in the Type box, and type “Furniture” in the Value box.

    Customize

    Allows you to change the picture that appears on a folder in Thumbnails view, change the folder icon, and choose a new template for a folder. Folder templates contain task and information links for specialized files, such as pictures or music files.

    Summary

    Lists information about the file, including the title, subject, category, and author.

    Shortcut

    Lists the shortcut name, target information, and shortcut key. Allows you to choose the way the item is displayed when you open the shortcut: in a standard window, a full screen (maximized), or as a button on the taskbar (minimized). Also allows you to view the shortcut's target, change the icon for the shortcut, and open a shortcut as a different user.


Change file or folder properties

To change file or folder properties

  1. Open My Documents.

    2. If the file or folder you want is not located in My Documents or its subfolders, use Search to find it. XOX

  2. Click the file or folder that contains the properties you want to change.
  3. On the File menu, click Properties.

Notes

  • XOX
  • You can also right-click a file or folder and then click Properties.
  • To change properties for archiving, indexing, compression, or encryption on NTFS drives, right-click the file or folder, click Properties, click Advanced, and then select the options you want to change.


Change the appearance of a single folder

To change the appearance of a single folder

  1. Open My Documents.
  2. Right-click the folder you want to customize, and then click Properties.
  3. On the Customize tab, do one or all of the following:

    4. Select a folder template

    When you choose a template from Use this folder type as a template, you apply specific features to your folder, such as specialized task links and viewing options for working with pictures and music.

    To apply a folder template to all of the folders contained within your customized folder, select the Also apply this template to all subfolders check box.

    Choose a picture for your folder

    You can choose the picture that identifies a folder in Thumbnails view.

    When you click:

    • Choose Picture, you can find the picture you want to use to identify the folder.
    • Restore Default, the last four image files you modified in the folder will be used to identify it.

    Change the folder icon

    Click Change Icon to change the graphic that represents the folder in all views except Thumbnail view.

Notes

  • XOX
  • If your folder does not contain image files, Windows does not generate folder pictures in Thumbnails view.
  • You cannot customize the My Documents, My Pictures, and My Music folders. However, you can customize the folders they contain.


Managing Web documents overview

With Windows, you can store your files on a Web site and save Web documents on your computer without losing the embedded Web files that the document requires, including images.

Store your files on the Web

The Web Publishing Wizard provides a way for you to store your files and folders on the Internet. You can copy or move files and folders to a personal online folder that is stored on the Microsoft Network (MSN).

The files you place in your online folder can be accessed using your .NET Passport. A .NET Passport gives you personalized access to your MSN file storage site by using your e-mail address. If you don't have a .NET Passport already, the .NET Passport Wizard will help you create one when you attempt to publish a file or folder to the Web.

You can access the files stored in your personal online folder from any computer that has a Web browser. After you publish a file or folder to the Web, a link to that site is placed in My Network Places on your computer.

When you are connected to the Internet, you can add and delete files from your online folder just as you would any other folder on your computer.

To learn how to publish a file or folder to the web, see Publish a file or folder to the Web.

Save Web documents to your computer

Windows makes it easy to save Web documents to your computer.

When you save a Web document from Internet Explorer to your computer, Internet Explorer creates a folder that contains all of the embedded Web files the document requires, including images. The new folder has the same name as the Web document.

The links from the Web document to the embedded Web files are preserved so that when you open the document again you can see all of the images that appeared on the page when you saved the document.

When you move or copy a Web document, the folder that contains the embedded Web files is also moved or copied. When you open your document in the new location, the images appear on the page just as they were when you first saved the document.


Compile Date

Compile Date: 2004-03-10


Change how your computer handles multimedia content

To change how your computer handles multimedia content

  1. Open My Computer.
  2. Under Devices with Removable Storage, right-click the device you want, such as a digital camera or CD-ROM drive, and then click Properties.
  3. On the AutoPlay tab, click the multimedia content type you want to change.
  4. Under Actions, click the action you want Windows to perform when it detects the media type you selected.

Notes

  • XOX
  • Your removable storage device must be attached to your computer for it to appear in the My Computer folder.


Include other albums in a music folder

To include other albums in a music folder

  1. Open My Music.
  2. Double-click the folder that contains the album you want to include in another folder.
  3. Click the album.
  4. Under Folder Tasks, click Copy this folder.
  5. In the Copy Items dialog box, click the music folder you want.
  6. Click Copy.

Notes

  • XOX
  • When you copy music to your computer using Windows Media Player, Windows organizes your music by artist and then by album. However, you might want to include an album by a different artist in a folder. The Copy this folder task allows you to store an album in its original folder and any other folder you choose.
  • You can also use the Move this folder task to move an album to a different folder if you don't want to keep it in its original folder.


Rename a series of files

Microsoft Windows Graphic

To rename a series of files

  1. Open My Documents.

    2. If the series of files you want to rename is not located in My Documents or its subfolders, use Search to find it. XOX

  2. Select the files you want to rename.
  3. On the File menu, click Rename.
  4. Type the new name, and then press ENTER.

    5. All of the files in the series will be named in sequence using the new name you type. For example, if you type Birthday, the other files in the series will be named Birthday (1), Birthday (2), and so on.

Notes

  • XOX
  • To select consecutive files or folders, click the first item, press and hold down SHIFT, and then click the last item. To select nonconsecutive files or folders, press and hold down CTRL, and then click each item.
  • To specify the starting number for the series, type the starting number in parenthesis after the new file name. The files in the series will be numbered in sequence starting with the number you type. For example, if you type Birthday (10), the other files will be named Birthday (11), Birthday (12), and so on.